/* ########## きょうつう ########## */

body.home {
	background-image:	url(img/back.gif);
}
table.out {
	width:				100%;
	border:				none;
	position:			absolute;
	top:				0px;
	left:				0px;
}
table.menubar {
	width:				612px;
	border:				none;
	margin-top:			10px;
}
.flash {
	align:				middle;
}
td.intro {
	padding-left:		35px;
	padding-right:		35px;
	padding-top:		20px;
	line-height:		1.3em;
}
td.menucell {
	width:				102px;
}
td.link {
	height:				50px;
	text-align:			center;
	font-size:			12px;
	color:				#000000;
	line-height:		20px;
}
td.link a {
	color:				#660000;
	text-decoration:	underline;
}
td.link a:hover {
	color:				#336600;
	text-decoration:	underline;
}
.menu {
	position:			relative;
	align:				center;
}
.menu a {
	display:			block;
	text-align:			center;
	text-decoration:	none;
	font-size:			12px;
	color:				#336600;
	background-image:	url(img/menu1.gif);
	width:				100px;
	line-height:		20px;
}
.menu a:hover {
	background-image:	url(img/menu2.gif);
}
.submenu {
	visibility:			hidden;
	position:			relative;
	top:				auto;
}
.submenu a {
	font-size:			12px;
	text-decoration:	none;
}
.cr {
	width:				700px;
	height:				30px;
	color:				#ffffff;
	font-size:			12px;
	text-align:			center;
	background-color:	#5c7a29;
}
.none_border {
	border:			none;
}
table.home_box {
	width:				705px;
	border:				none;
	background-color:	#ffff99;
}
table.detail_box {
	width:				705px;
	border:				0px;
	background-image:	url("img/detail_bk.gif");
}
table.left {
	width:				200px;
	padding-left:		10px;
	padding-right:		10px;
	border:				none;
}
td.gray {
	width:				2.5px;
	background-image:	url(img/back_gray.gif);
	border:				none;
}
td.hr {
	width:				700px;
	height:				3px;
}
td.center_bar {
	width:				20px;
	background-image:	url("img/center_bar.gif");
}
td.top_img {
	width:				700px;
	height:				70px;
	border:				none;
}
td.new {
	width:				180px;
	height:				150px;
	background-color:	#ffffff;
	border-style:		solid double double solid;
	border-color:		gray;
	border-width:		1px 3px 3px 1px;
	padding:			8px;
}
table.mainlink {
	width:				500px;
	border:				none;
}
td.linkimg {
	width:				120px;
	height:				100px;
}
td.linkword {
	width:				380px;
	height:				100px;
	padding-left:		10px;
}
td.summary1 {
	padding-left:		90px;
	padding-right:		90px;
	padding-bottom:		30px;
	line-height:		1.3em;
}
td.summary2 {
	padding-bottom:		30px;
	line-height:		1.3em;
}
td.space10 {
	background-image:	url(img/spacer.gif);
	height:				10px;
}
td.space20 {
	background-image:	url(img/spacer.gif);
	height:				20px;
}
td.space30 {
	background-image:	url(img/spacer.gif);
	height:				30px;
}
.contents_img {
	align:				left;
	border:				none;
}
a.contents {
	font-size:			14px;
	color:				#660000;
}
a.contents:hover {
	font-weight:		bold;
}
td.form {
	padding-left:		80px;
	padding-right:		80px;
	font-size:			15px;
	line-height:		1.8em;
}

/* ########## ふぉんと ########## */

.font1 {
	font-size:			12px;
	font-weight:		normal;
}
.font2 {
	font-size:			12px;
	color:				#ff0000;
}
.font3 {
	font-size:			10px;
}
h1 {
	font-size:			16px;
	font-weight:		normal;
	color:				#336600;
}
